package controller;

import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestMethod;
import org.springframework.web.servlet.ModelAndView;

public class WebHelloController {
	
	//@RequestMapping(method = RequestMethod.GET)
	@RequestMapping(value="/model", method = RequestMethod.GET)
	public ModelAndView model() {
		String test_mid = "기다리지 말고 먼저 다가가는 우리....";
		
		ModelAndView mav = new ModelAndView();
		mav.setViewName("happy_2018");
		mav.addObject("test_mid", test_mid);
		
		return mav;
	}
}
